<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("K_ACCOUNT.ENABLE_SELF_REGISTRATION", "Autoregistre de nous usuaris");
	Lang::Set("K_ACCOUNT.REQUIRE_CONFIRMATION", "El registre d'usuari requereix de confirmaci&oacute; per e-mail");
	Lang::Set("K_LOGIN.MULTI_SESSION", "Els usuaris poden accedir des de qualsevol lloc al mateix temps. La clau d'usuari mai canvia. Utilitzar amb compte");

?>
